GCLOUD_KMS_KEYRINGS_CREATE(1)

NAME

gcloud kms keyrings create - create a new keyring

SYNOPSIS

gcloud kms keyrings create KEYRING [--location=LOCATION] [GLOBAL-FLAG ...]

DESCRIPTION
Creates a new keyring within the given location.

POSITIONAL ARGUMENTS

    KEYRING
        Name of the keyring to create.

FLAGS

    --location=LOCATION
        The location of the requested resource.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.